---

## Packages that do not have systemd services (like vim)
base_packages:
  - psmisc

## Packages that require service to be enabled
service_packages:
  - haproxy
  - keepalived
  - nftables
  - qemu-guest-agent
  - chrony

## Ensure packages being absent on the system
absent_packages:
 - ntpdate

#Packages to be excluded from update
excluded_packages:
#   - grub-pc
